.header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.hidden {
	FONT-SIZE: 0.25em; LEFT: 0px; OVERFLOW: hidden; WIDTH: 1px; POSITION: absolute; TOP: -500px; HEIGHT: 1px
}
.banner {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 1px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 4px; MARGIN-LEFT: auto; WIDTH: 340px; MARGIN-RIGHT: auto; BACKGROUND-REPEAT: no-repeat; HEIGHT: 45px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.bannerOnlineApps {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 2px; BORDER-LEFT-WIDTH: 0px; BACKGROUND-IMAGE: url(/Banners/BannerImages/nysbanner327X34.gif); BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: auto; WIDTH: 340px; MARGIN-RIGHT: auto; BACKGROUND-REPEAT: no-repeat; HEIGHT: 40px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.bannerImages {
	PADDING-RIGHT: 0px; MARGIN-TOP: -35px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 40%; PADDING-TOP: 0px; POSITION: relative; TEXT-DECORATION: none
}
.bannerImagesOnlineApps {
	PADDING-RIGHT: 15px; MARGIN-TOP: 0px; FLOAT: right; WIDTH: 45%; POSITION: relative; TEXT-DECORATION: none
}
A.bannerLink:link {
	TEXT-DECORATION: none
}
A.bannerLink:visited {
	TEXT-DECORATION: none
}
A.bannerLink:hover {
	TEXT-DECORATION: none
}
#search_login {
	FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 1px auto; WIDTH: 760px; HEIGHT: 25px; TEXT-ALIGN: left
}
#search_loginOnlineApps {
	FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 1px; WIDTH: 150px; PADDING-TOP: 6px; TEXT-ALIGN: center
}
.zeroBorder {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
